Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

0.7.7 cannot be complied with GHC 7.0.4 #9

Closed
kazu-yamamoto opened this Issue Nov 9, 2012 · 2 comments

Comments

Projects
None yet
2 participants

Trustworthy is provided GHC 7.2.1 or later. The lower limit in cryptohash.cabal should change.

http://www.haskell.org/ghc/docs/7.2.1/html/users_guide/release-7-2-1.html

Owner

vincenthz commented Nov 10, 2012

thanks. it's now fixed in 0.7.8

@vincenthz vincenthz closed this Nov 10, 2012

I works. Thank you.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment